#footer {
	MARGIN-TOP: 10px; BORDER-TOP: #dedede 1px solid; PADDING-TOP: 5px
}
#footer .logo_gay {
	MARGIN-TOP: 10px; WIDTH: 263px; DISPLAY: inline; FLOAT: left; HEIGHT: 57px; MARGIN-RIGHT: 12px
}
#footer .logo_gay A {
	TEXT-INDENT: -999em; WIDTH: 263px; DISPLAY: block; BACKGROUND: url(../images/logo_gay.gif) no-repeat 0px 0px; HEIGHT: 57px; OVERFLOW: hidden
}
#footer .foot_info {
	TEXT-ALIGN: left; LINE-HEIGHT: 22px; WIDTH: 566px; FLOAT: left; HEIGHT: 70px
}
#footer .foot_nav {
	COLOR: #666
}
#footer A {
	COLOR: #0135af; TEXT-DECORATION: underline
}
#footer A:hover {
	COLOR: #f30; TEXT-DECORATION: underline
}
#footer .safety {
	WIDTH: 109px; FLOAT: left
}
#footer .bor {
	MARGIN: 8px 0px; BACKGROUND: url(../images/bg_repeatX.png) repeat-x 0px -133px; HEIGHT: 5px; OVERFLOW: hidden
}
